
CoR-Lab Tutorials - Bug #1902
Deprecated code in build system essentials tutorial
06/24/2014 10:04 AM - S. Wrede

Status: Resolved Start date: 06/24/2014
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.11
Description

The C++ examples should use getFactory instead of Factory::getInstance.

Associated revisions
Revision 7daadd45 - 06/25/2014 11:44 AM - J. Wienke

Update to recent RSB API

Replace Factory::getInstance() with rsb::getFactory().

fixes #1902

History
#1 - 06/25/2014 11:46 AM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r211.
